/* Cascadestyle sheet */

/* Black theme */
:root{
	--theme-display-background-color: black;
	--theme-display-text-color: white;
	--theme-display-grey-1-color: #555;
	--theme-display-grey-2-color: #333;
}

h2, h3{
	color: var(--theme-display-text-color);
	text-align:justify;
}

p{
	margin:5% 0;
	text-align:justify;
	color: var(--theme-display-text-color);
	font-size: larger;
}